> ## Documentation Index
> Fetch the complete documentation index at: https://alt-docs.bitnbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Currencies

> UNDER DEVELOPMENT



## OpenAPI

````yaml GET /v1/currencies
openapi: 3.0.2
info:
  title: Bitnbox API
  version: 0.1.0
  contact:
    name: Bitnbox
    url: https://bitnbox.io
    email: support@bitnbox.com
servers:
  - url: https://api.bitnbox.io
security:
  - ApiKeyAuth: []
paths:
  /v1/currencies:
    get:
      tags:
        - v1
      operationId: apiGetCurrencies
      parameters: []
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    currency:
                      type: string
                      format: uuid
                      description: Currency identifier
                    network:
                      type: string
                      format: uuid
                      description: Network identifier
                  required:
                    - currency
                    - network
                description: Successful response with available currencies and networks
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````